MantisBT

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005636ATutorContentpublic2016-02-27 10:052016-06-30 17:43
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.2.2Fixed in Version2.2.2 
Summary0005636: create new file in folder
DescriptionWhen creating a new file inside a folder, the file gets saved into the filemanager's root directory. Missing the pathext value.
TagsNo tags attached.
Affects versionSVN
SVN Revision#aa98fbe..537885d
Attached Files

- Relationships

-  Notes
(0007342)
greg (administrator)
2016-03-09 18:07

Its a usability issue that will take some redesigning. There is a button to create a new file while inside a directory that creates the file in that directory.

Was not able to add ?pathext=_REQUEST['pathext'] to the subnav link in file_manager/module.php.
(0007377)
greg (administrator)
2016-03-27 12:37

added SESSION variable to contain pathext while in subfolders in the file manager
(0007451)
greg (administrator)
2016-06-30 17:43

Close for 2.2.2

- Related Changesets
ATutor: master 537885d2
Timestamp: 2016-03-27 12:36:45
Author: greg
Details ] Diff ]
5636 added SESSION variable to contain pathext while in subfolder in the file manager
mod - mods/_core/file_manager/index.php Diff ] File ]
mod - mods/_core/file_manager/new.php Diff ] File ]

- Issue History
Date Modified Username Field Change
2016-02-27 10:05 greg New Issue
2016-03-09 18:07 greg Note Added: 0007342
2016-03-09 18:07 greg Assigned To => greg
2016-03-09 18:07 greg Status new => acknowledged
2016-03-27 12:37 greg SVN Revision# => aa98fbe..537885d
2016-03-27 12:37 greg Note Added: 0007377
2016-03-27 12:37 greg Status acknowledged => resolved
2016-03-27 12:37 greg Fixed in Version => 2.2.2
2016-03-27 12:37 greg Resolution open => fixed
2016-04-16 16:13 greg Changeset attached => ATutor master 537885d2
2016-06-30 17:43 greg Note Added: 0007451
2016-06-30 17:43 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker